Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.validation.util
Class Sequence

    java.lang.Object
      com.stc.swift.validation.util.Sequence

    public class Sequence

extends java.lang.Object

This class contains the Sequence

Field Summary
`static java.lang.String` | `A2a`
`static java.lang.String` | `B`
`static java.lang.String` | `B1`
`static java.lang.String` | `B1a2a`
`static java.lang.String` | `B2b1`
`static java.lang.String` | `C2a`
`static java.lang.String` | `C3`
`static java.lang.String` | `D1`
`static java.lang.String` | `E`
`static java.lang.String` | `E1`
`static java.lang.String` | `E2`
`static java.lang.String` | `F`

Constructor Summary
`Sequence()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### A2a

    public static final java.lang.String A2a

See Also:
  Constant Field Values

### B1

    public static final java.lang.String B1

See Also:
  Constant Field Values

### B2b1

    public static final java.lang.String B2b1

See Also:
  Constant Field Values

### E1

    public static final java.lang.String E1

See Also:
  Constant Field Values

### D1

    public static final java.lang.String D1

See Also:
  Constant Field Values

### C2a

    public static final java.lang.String C2a

See Also:
  Constant Field Values

### B

    public static final java.lang.String B

See Also:
  Constant Field Values

### C3

    public static final java.lang.String C3

See Also:
  Constant Field Values

### B1a2a

    public static final java.lang.String B1a2a

See Also:
  Constant Field Values

### F

    public static final java.lang.String F

See Also:
  Constant Field Values

### E2

    public static final java.lang.String E2

See Also:
  Constant Field Values

### E

    public static final java.lang.String E

See Also:
  Constant Field Values

Constructor Detail

### Sequence

    public Sequence()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.